package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioVendasComissaoCancelamentoBean {

	private String numFolioSistema;
	
	private Integer corridaId;
	
	private Date fecHorViaje;
	
	private String numAsiento;
	
	private BigDecimal precioTotalPagado;
	
	private Date fecHorVenta;
	
	private String nombPuntoVenta;

	public String getNumFolioSistema() {
		return numFolioSistema;
	}

	public void setNumFolioSistema(String numFolioSistema) {
		this.numFolioSistema = numFolioSistema;
	}

	public Integer getCorridaId() {
		return corridaId;
	}

	public void setCorridaId(Integer corridaId) {
		this.corridaId = corridaId;
	}

	public Date getFecHorViaje() {
		return fecHorViaje;
	}

	public void setFecHorViaje(Date fecHorViaje) {
		this.fecHorViaje = fecHorViaje;
	}

	public String getNumAsiento() {
		return numAsiento;
	}

	public void setNumAsiento(String numAsiento) {
		this.numAsiento = numAsiento;
	}

	public BigDecimal getPrecioTotalPagado() {
		return precioTotalPagado;
	}

	public void setPrecioTotalPagado(BigDecimal precioTotalPagado) {
		this.precioTotalPagado = precioTotalPagado;
	}

	public Date getFecHorVenta() {
		return fecHorVenta;
	}

	public void setFecHorVenta(Date fecHorVenta) {
		this.fecHorVenta = fecHorVenta;
	}

	public String getNombPuntoVenta() {
		return nombPuntoVenta;
	}

	public void setNombPuntoVenta(String nombPuntoVenta) {
		this.nombPuntoVenta = nombPuntoVenta;
	}

}
